

button {
  font-size: 14px;
  padding: 7px 7px;
}

.tolle_frage {
  font-size: 16px;
  padding: 10px 10px;
  background-color: white;
  border: 5px;
  border-color: grey;
  padding: 10px;
  margin:10px;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 10px;
  color: #cca43d; /*gold */
}


.link_tolle_frage {
 font-size: 16px;
}


.tolle_frage_farbe {
 color: green;
 font-size: 16px;
}








